/*
 * -------------------------------------
 *  Style resets
 * -------------------------------------
 */

 html{
 	background-color: #4e4e4e;
 }

.display-5 {
	font-size: 2.5rem;
	font-weight: 300;
	line-height: 1.2;
}

.display-6 {
	font-size: 1.8rem;
	font-weight: 300;
	line-height: 1.2;
}

.display-5 small{
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1; 
}

.text-custom{
	color: #73a633;
}

.bg-custom{
	background-color: #73a633;
}

.bg-medium{
	background-color: #dfdfdf;
}

.card-header:first-child{
	border-radius: 0px;
	border-bottom: 0px;
}

.btn {
	border-radius: 0px;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.25);
}

.btn.btn-link {
	border-radius: 0px;
	box-shadow: none;
}


.card{
	border-radius: 0px;
	border-width: 3px;
}

.img-custom{
	border-radius: 0px;
	border: 3px solid rgba(0,0,0,.125);
}

.dropdown-menu{
	border-radius: 0px;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
}

.font-custom{
	font-family: 'Exo 2', sans-serif;
	text-transform: uppercase;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #73a633;
    background-color: #73a633;
    border-radius: 0px;
}

.custom-checkbox .custom-control-label::before {
    border-radius: 0rem;
}

/*
 * -------------------------------------
 *  Google Material Icons
 * -------------------------------------
 */

.mi-md { font-size: 36px !important; }
.mi-lg { font-size: 48px !important; }
.mi-xl { font-size: 64px !important; }

.mi-dark { color: rgba(0, 0, 0, 0.54); }
.mi-dark.mi-inactive { color: rgba(0, 0, 0, 0.26); }

.mi-light { color: rgba(255, 255, 255, 1); }
.mi-light.mi-inactive { color: rgba(255, 255, 255, 0.3); }

/*
 * -------------------------------------
 *  scrollPosStyler
 * -------------------------------------
 */
.sps {
	transition: all 0.45s ease;
}

nav.sps--abv{
	background: rgba(255,255,255,.6);
}

nav.sps--blw{
	position: fixed;
	top: 0;
	left: 0px;
	right: 0px;
	width: 100%;
	z-index: 2;
	background-color: #fff;
}

nav.sps--blw a.nav-link{
	color: #1d1d1d !important;
}

nav.navbar.sps--blw li.nav-item.active{
	border: 0px;
	background: #73a633;
	margin-top: -12px;
	padding-top: 12px;
	margin-bottom: -11px;
	padding-bottom: 11px;
}

nav.sps--blw li.active a.nav-link{
	color: #fff !important;
}


img.logo.sps--abv{
	height: 50px;
}

img.logo.sps--blw{
	height: 35px;
}

section.heading.sps--blw{
	position: fixed;
	top: 60px;
	left: 0px;
	right: 0px;
	z-index: 1;
	background: #fff;
	border-top: 7px #73a633 solid;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.08);
	padding-top: .5rem;
}

section.heading.sps--blw .container{
	border-bottom: none;
}
section.heading.sps--blw .display-4{
	font-size: 2rem;
	padding-left: 10px;
}

/*
 * -------------------------------------
 *  Generell style
 * -------------------------------------
 */
header.header{
	background-image: url('header-v2.jpg');
	background-size: cover;
	background-position: center;
	border-bottom: 5px #73a633 solid;
	height: 60vh;
}

header.header h1{
	text-shadow: 5px 5px 5px rgba(0,0,0,.7);
	color: #fbfbfb;
}

nav.navbar li.nav-item.active{
	border-bottom: 5px #73a633 solid;
}

section.heading{
	text-align: left;
	padding-top: 20vh;
}


section.intro{
	padding-top: 40px;
	padding-bottom: 40px;
	color: #fbfbfb;
}

section.content{
	padding-top: 40px;
	padding-bottom: 40px;
}

/*
section.heading .container{
	border-bottom: 5px #73a633 solid;
}
*/

/*
section.content{
	background-image: url('ivt-cut.svg');
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: contain;
	background-size: 35vw;
}
*/

footer.footer{
	_background: #706f6f;
	background: #4e4e4e;
	color: #fbfbfb;
	padding: 20px 10px;
}

footer.bottom{
	_background: #4e4e4e;
	background: #262626;
	color: #787878;
	padding: 10px 10px 1px;
}

footer.footer .footer-col-2{
    text-align: left;
}
footer.footer .footer-col-3{
    text-align: right;
}

/*
 * responsive styles
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
	.display-3{
		font-size: 10vw;
	}


	section.content, section.intro{
		background-size: 80vw;	
	}

	.navbar-dark .navbar-toggler {
	    color: #4e4e4e;
	    border-color: #4e4e4e;
	    background: #4e4e4e;
	}

	nav.navbar li.nav-item.active{
		margin-top: inherit !important;
		margin-left: -1rem;
		margin-right: -1rem;
		margin-bottom: inherit !important;
	}

	nav.navbar li.nav-item{
		padding: 10px 20px 10px 40px;
		margin-left: -1rem;
		margin-right: -1rem;
	}

    footer.footer .footer-col-2{
        text-align: center;
        border-top: 1px #efefef solid;
        padding-top: 20px;
        margin-top: 20px;
    }
	
    footer.footer .footer-col-3{
        text-align: center;
        border-top: 1px #efefef solid;
        padding-top: 20px;
        margin-top: 20px;        
    }

}

@media screen and (max-width: 1024px){
    header.header{
    	height: 80vh;
    }
    
    header.header h1{
    font-size: 2.5rem;
    text-align: center;
    }

    .display-5 {
    	font-size: 1.5rem;
    }
    
    .display-6 {
    	font-size: 1rem;
    }
    
    .display-5 small{
    	font-size: 0.5rem;
    }

}